CC:=			cc
CFLAGS:=		-std=gnu99 -I/usr/local/include
LIBS:=			-L/usr/local/lib -lsqlite3 -lutil -lm -ldl -lssl -lcrypto -lssh -lmosquitto
EXTRAOBJS:=     strlcpy/strlcpy.o strlcpy/strlcat.o

LIBTOOLIZE:=    libtoolize

DEPS_LUA_TARGET:=	linux
DEPS_JAMLIB_MAKEFILE:=	Makefile.linux

include GNUmakefile.common
